.menu_top_style_TABLE {
  width: 500px;  
}

.menu_top_style_NO, .menu_top_style_NO A, .menu_top_style_NO A:LINK {
  color: #ffffff;
  text-align: center;
  text-decoration:none;
  line-height: 20px;
  font-weight: bold;
  font-size: 12px;
}

.menu_top_style_ACT, .menu_top_style_ACT A, .menu_top_style_ACT A:LINK {
  color: #ffffff;
  text-align: center;
  text-decoration:none;
  line-height: 20px;
  font-weight: bold;
  font-size: 12px;
}


.menu_left_style_TABLE {
  width: 190px;  
}


.menu_left_INNERTAB_1 {
  width: 182px;
  height: 25px;
    background: #D0D0D0;
  line-height: 25px;
  padding-right: 8px;
  border-bottom: 1px solid white;
  text-align: right;
}

.menu_left_1_NO, .menu_left_1_NO A, .menu_left_1_NO A:LINK {
  color: #5e5e5e;
  text-align: left;
  text-decoration:none;
  font-style: normal;
  font-size: 12px;
}

.menu_left_1_ACT, .menu_left_1_ACT A, .menu_left_1_ACT A:LINK {
  color: #000000;
  text-align: left;
  text-decoration:none;
  font-size: 12px;
  font-weight: bold;  
}

.menu_left_INNERTAB_2 {
  /*width: 175px;*/
    background: #E0E0E0;
  line-height: 18px;
  height: 18px;
  padding-right: 15px;
  border-bottom: 1px solid white;
  text-align: right;
}

.menu_left_2_NO, .menu_left_2_NO A, .menu_left_2_NO A:LINK {
  color: #5e5e5e;
  text-align: left;
  text-decoration:none;
  font-style: normal;
  /*font-size: 11px;*/
}

.menu_left_2_ACT, .menu_left_2_ACT A, .menu_left_2_ACT A:LINK {
  color: #000000;
  text-align: left;
  text-decoration:none;
  /*font-size: 11px;*/
  font-weight: bold;
}

.menu_left_INNERTAB_3 {
  /*width: 167px;*/
  /*height: 16px;*/
    background: #EAEAEA;
  /*line-height: 16px;*/
  padding-right: 23px;
  border-bottom: 1px solid white;
  text-align: right;
}

.menu_left_3_NO, .menu_left_3_NO A, .menu_left_3_NO A:LINK {
  color: #666666;
  text-align: left;
  text-decoration:none;
  font-style: normal;
  /*font-size: 11px;*/
}

.menu_left_3_ACT, .menu_left_3_ACT A, .menu_left_3_ACT A:LINK {
  color: #000000;
  text-align: left;
  text-decoration:none;
  /*font-size: 11px;*/
  font-weight: bold;
}

.menu_left_INNERTAB_4 {
  /*width: 165px;*/
  /*height: 16px;*/
    background: #f5f5f5;
  line-height: 16px;
  padding-right: 30px;
  border-bottom: 1px solid white;
  text-align: right;
}

.menu_left_4_NO, .menu_left_4_NO A, .menu_left_4_NO A:LINK {
  color: #666666;
  text-align: left;
  text-decoration:none;
  font-style: normal;
  /*font-size: 11px;*/
}

.menu_left_4_ACT, .menu_left_4_ACT A, .menu_left_4_ACT A:LINK {
  color: #000000;
  text-align: left;
  text-decoration:none;
  /*font-size: 11px;*/
  font-weight: bold;
}

.menu_tiny_INNERTAB_1 {

  line-height: 20px;
  padding-right: 8px;

  text-align: right;
}

.klicker_TABLE {
  color: #514B4B;  
  width: 600px;
  height: 15px;
  line-height: 18px;
  font-style: normal;
  font-size: 9px;
}


.klickpfad_NO, .klickpfad_NO A, .klickpfad_NO A:LINK {
  color: #514B4B;
  text-align: left;
  text-decoration:none;
  line-height: 18px;
  font-style: normal;
  font-size: 9px;
}

.klickpfad_ACT, .klickpfad_ACT A, .klickpfad_ACT A:LINK {
  color: #514B4B;
  text-align: left;
  text-decoration:none;
  line-height: 18px;
  font-style: normal;
  font-size: 9px;
}


.footer, .footer A, .footer A:LINK {
  font-size: 11px;
  color: #666666;
  text-decoration:none;
  font-style:normal;
}


.bodytext, .tx-newloginbox-pi1, .tx-newloginbox-pi1 table, .tx-newloginbox-pi1 th, .tx-newloginbox-pi1 td, .csc-uploads, .csc-uploads table, .csc-textpic-caption, .formu, .contenttable, OL, LI, UL, blockquote, #content-inner p {
  /* font-size: 11px;*/
  /* color: #333333;*/
  text-decoration:none;
  font-style: normal;
  /* line-height: 14px;*/
}

a {
  color: inherit;
}

.bodytext A, .csc-uploads-fileName A, UL LI A, .tx-indexedsearch A, .csc-frame-frame1 A, .news-single-files  A  {
  /*font-size: 11px;*/
  /*color: #333333;*/
  /* text-decoration:none; */
  /* font-style:normal; */
  text-decoration:underline;
  /*line-height: 14px; */
}

.csc-frame-frame1, .contenttable ol ul li, .csc-textpic-text ol ul li, .content-inner ol ul li {
  /*font-size: 11px;*/
  /*color: #333333;*/
  text-decoration:none;
  font-style:normal;
  width: 100%;
  text-align: left;
  vertical-align: top;
  line-height: 14px;  
}

.csc-frame-frame1 img {
  border-color: #b6b6b6;
}

ul li,
.news-single-content ul li {
  margin-left: -20px;
  list-style-type: square;
}

ol li {
  margin-left: -20px;
}




.csc-textpic-imagewrap {
}

.csc-frame-frame1 table, .contenttable table {
  text-align: left;
  vertical-align: top;
  /*border: 1px solid #9f9f9f;  */
}

.csc-frame-frame1 td,  .contenttable td {
  text-align: left;
  vertical-align: top;
  border: 0 solid #9f9f9f;
  height: 1px;
}

th .csc-frame-frame1 th, .contenttable th {
  text-align: left;
  vertical-align: top;
  border: 0 solid #9f9f9f;
  height: 1px;
}

hr {

 border: 0; /* Für Firefox und Opera */
 border-top: solid 1px #b6b6b6;
 border-bottom: transparent;

}

.csc-frame3
{
border: 1px solid #d2d2d2;
margin-bottom:16px;
}

.csc-frame3 a
{
border-color:#FFFFFF;
text-decoration:none;
}

.csc-frame3 a:hover{
color:#FFFFFF;
text-decoration:underline;
}


.csc-frame3 table
{
border: none;
}

.csc-frame3 table IMG
{
border: none;
}

/*--F�r die Tabellen im Bereich Finanzberichte auf der linken Seite--*/

.csc-frame3 table span
{
/*color:#bbbbbb;*/
}

/*--F�r die Bildunterschriften auf der Seite Publikationen--*/

.csc-frame3 table H6
{
color:#626262;
font-size: 12px;
padding:0 0 0 0;
margin:0 0 0 0;
}


.csc-frame3 table span a:hover
{
color:#000000;
}
/*
DIV.csc-textpic-border {
  border-style: solid;
  border-width: 1px;
}

 */

H1 {
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  color: #FF0033;
  text-decoration: none;
}

H2 {
  font-size: 12px;
  line-height: 16px;
  font-weight: bold;
  color: #00002E;
  text-decoration: none;
}

H4, .H4, .H4 A {
  font-size: 12px;
  line-height: 14px;
  font-weight: bold;
  color: #FF0033;
  text-decoration: none;
  margin-bottom: 4px;
}

.H5, .H5 A {
  color: #666666;
  font-weight: bold;
  /*font-size: 11px;*/
  text-decoration: none;
}

.event_subheader{
  margin-bottom: 7px;
}

/* SEARCH */

.searchbox-sword {
  background-color: #eeeeee;
  margin-left: 7px;

  border: 1px solid #858585;
}

.tx-indexedsearch-res, .tx-indexedsearch-rules, .tx-indexedsearch-searchbox, .tx-indexedsearch-searchbox-sword, .tx-indexedsearch-browsebox, .tx-indexedsearch-browsebox-strong, .tx-indexedsearch-browsebox-SCell, .tx-indexedsearch-browsebox-SCell A, .tx-indexedsearch-whatis, .tx-indexedsearch-browselist-currentPage {
  /*color: #333333;*/
  text-decoration:none;
  line-height: 20px;
  font-style: normal;
  font-size: 10px;
}

.tx-indexedsearch-browsebox ul li A  {
  display: inline;
  margin-right: 30px;
}

/* Formulare */

legend {
padding-left:10px;
padding-right:10px;
border: 0;
}

fieldset {
border:0;
padding:0;
/*border: 1px solid #C0C0C0;*/
}

.radiolayout {
width:60%;
padding-top:15px;
padding-bottom:15px;
}

.formu {
width:80%;
padding-top:10px;
padding-bottom:10px;
/*padding-left:110px;
border: 1px solid #C0C0C0;*/
}

.mf-radio {
border:0;
}

.mf-text {
color: #000000;
border: 1px solid #C0C0C0;
margin-bottom: 5px;
}

.mf-check {
border: 0;
}
.mf-select {
border:0;
}

.mf-input {
border: 1px solid #C0C0C0;
margin-bottom: 5px;
}

.mf-submit {
color: #ffffff;
background-color: #C0C0C0;
border: 0;
}

#tx-thmailformplus-pi1 {
  width: 600px;
}
/* TABELEN */

.contenttable {
  width: 100%;
}

.contenttable a{
  /*color: #333333;*/
  text-decoration:underline;
}

.contenttable a:hover{
  text-decoration:none;
}

.contenttable td, .contenttable th {
  text-align: left;
  vertical-align: top;
}

/*------  tt_news LATEST view  -------------*/

.news-latest-container {

}



.news-latest-container-news {
  width: 185px;
  height: 12px;
  background-color: #EEEEEE;
  padding: 5px 0 0 5px;
}

.news-latest-container-events {
      background: url(../img/cright_events_01.jpg) no-repeat left top;
  width: 160px;
  height: 12px;
  margin-bottom: 3px;
}

.news-latest-container-jobs {
      background: url(../img/cright_jobs_01.jpg) no-repeat left top;
  width: 160px;
  height: 12px;
  margin-bottom: 3px;
}

.news-latest-container-lprod {
      background: url(../img/cright_latestproducts_01.jpg) no-repeat left top;
  width: 160px;
  height: 12px;
  margin-bottom: 3px;
}

.news-latest-container-inner {


}



.news-latest-subheader {
  /*font-size: 11px;*/
  /*color: #333333;*/
  text-decoration:none;
  font-style:normal;
  margin-bottom: 12px;
}

.news-latest-gotoarchive {
  font-weight:bold;
  margin-top:5px;
}

.news-latest-gotoarchive A {
  color:#fff;
}

.news-latest-item {
  background-color: #EEEEEE;
  padding: 5px 0 3px 5px;
}

.news-latest-morelink,.news-latest-category {
  font-size:9px;
  text-align: left;
  margin-top: 5px;
}


.news-latest-topic {
  color: #666666;
  margin-bottom: 7px;
  font-size: 11px;
  line-height: 14px;
}

.news-latest-topic a {
  text-decoration: none;
}

.event-latest-booth,
.event-list-booth {
  color: #cc3333;
  font-weight: bold;
}

.event-list-booth p {
  margin-top: 0;
}

.event-list-title a {
  text-decoration: none;
}

.news-latest-date {
  margin-bottom: 7px;
  font-weight: bold;
  font-size: 11px;
}

.news-latest-morelink-box {
  width: 160px;
  height: 18px;
}

.news-latest-morelink, 
.news-latest-morelink A, 
.news-latest-morelink A:LINK  {
  font-size:10px;
  width: 160px;
  height: 15px;
  text-decoration:none;
  padding-top: 2px;
}

.news-latest-morelink-clearer  {
  width: 160px;
  height: 1px;
      /*background: url(../img/spacer-grau-01.jpg) repeat-x right  */
}



/*-------- tt_news LIST view  -----------*/

.news-list-container {
}

.news-list-item {
  /*width: 580px;*/
  margin-bottom: 1em;
}

.news-search-form {
  padding:3px;
  margin-bottom:5px;


}

.news-search-emptyMsg{
  margin:0;
}

.news-search-form FORM {
  margin:0;
}

.news-list-container H3 A {
  color:#000000;

}

.news-list-container P {

}

.news-list-date {
  margin-bottom: 7px;
  font-weight: bold;
  font-size: 11px;
}

.news-list-imgcaption {
  float: right;
  padding-top:3px;
  padding-right:3px;
  font-size: 9px;

  }

.news-list-subheader {
  font-size: 11px;
  /*color: #333333;*/
  text-decoration:none;
  font-style:normal;
  margin-bottom: 7px;
}

.news-list-container IMG {

  float: right;
  border:1px solid #666;
  margin-bottom:5px;
  margin-right:2px;

}

.news-list-category IMG {
  float: none;
  border:none;
  margin:0;
}

.news-list-category {
  font-size:9px;

}

.news-list-morelink-box {
  width: 580px;
  height: 30px;

}

.news-list-morelink, 
.news-list-morelink A, 
.news-list-morelink A:LINK  {
  width: 580px;
  height: 15px;
}

.news-list-morelink-clearer  {

  height: 1px;
      /*background: url(../img/spacer-grau-01.jpg) repeat-x right*/
}

.news-list-browse {
  text-align: center;
}

/*----- tt_news SINGLE view --------*/



.news-single-item {
  width: 580px;
  margin: 0;
}

.news-single-img {
  float: right;


}

.news-single-imgcaption {
  padding:3px;
  clear:both;
}

.news-single-category {

  float: right;
}

.news-single-timedata {
  margin-bottom: 7px;
  font-weight: bold;
  font-size: 11px;
}

.news-single-timedata, .news-single-author,.news-single-imgcaption {

}

.news-single-author {
  padding-bottom: 3px;
}

.news-single-subheader {
  /*font-size: 11px;*/
  /*color: #333333;*/
  text-decoration:none;
  font-style:normal;
  margin-bottom: 12px;
}

.news-single-content {
  /*font-size: 11px;*/
  /*color: #333333;*/
  text-decoration:none;
  font-style:normal;
}

.news-single-backlink-box {
  width: 580px;
  height: 20px;
  padding: 20px 0;
}

.news-single-backlink {
  width: 580px;
  height: 15px;
  padding-top: 2px;

}

.news-single-backlink A, 
.news-single-backlink A:LINK,
.news-single-backlink A:VISITED  {

  width: 580px;
  height: 15px;
  padding-top: 2px;

}

.news-single-backlink-clearer  {

  height: 1px;
      /*background: url(../img/spacer-grau-01.jpg) repeat-x right*/
}

.news-single-additional-info {

/*   clear: both; */
  margin-top: 15px;

  padding:0;
  padding-bottom:0;

}

.news-single-related,.news-single-files,.news-single-links  {
  border: 1px solid #bdbdbd;
  margin:0;
  margin-bottom: 6px;
  padding:3px;

}

.news-single-related DD, .news-single-links DD, .news-single-files DD {
  margin-bottom:10px;
}

.news-single-related DT, .news-single-links DT, .news-single-files DT {
  font-weight: bold;
  font-size: 11px;

  
}


/*-- Tabellen f�r ehe. Literatur/Publikationen --*/

.box_pub
{
border: 1px dotted #CCCCCC;
width:595px;
font-style: normal;
/*font-size: 11px;*/
padding: 0 0 0 0;
margin: 0 0 0 0;
text-align:left;
align:center;

}

.box_pub h2
{
margin: 0 0 0 0;
padding: 0 0 0 0;
}

.box_pub IMG
{
border: 1px solid #b6b6b6;
}
.box_pub a
{
  /*font-size: 11px;*/
  /*color: #333333;*/
  text-decoration:none;
  font-style:normal;
  text-decoration:underline;
  line-height: 14px;
  text-align:left;
}

.unter_box
{
border: none;
  font-style: normal;
  /*font-size: 11px;*/
  padding: 0 0 0 0;
margin: 0 0 0 0;
text-align:left;
}
.unter_box a
{
  /*font-size: 11px;*/
  /*color: #333333;*/
  text-decoration:none;
  font-style:normal;
  text-decoration:underline;
  line-height: 14px;
  text-align:left;
}

.csc-frame-frame1 .align-right {
  text-align: right;
}

.csc-frame-frame1 .align-center {
  text-align: center;
}

.csc-frame-frame1 .align-left {
  text-align: left;
}

.csc-frame-frame1 .align-justify {
  text-align: justify;
}

.countdown {
  position: relative;
}

.countdown.active {
  background-image: url('../img/counter.jpg');
  background-repeat: no-repeat;
  font-size: 28px;
  height: 37px;
  letter-spacing: 14px;
  padding: 20px 0 0 20px;
  width: 196px;
  line-height: 0.6em;
  display: inline-block;
}

.advisory_board_table tr td{
  padding-bottom: 5px;
}

.advisory_board_table tr.even{
  background: #fafafa;
}

.tableBorderGrey td{
  border-bottom: 1px solid #ccc;
  vertical-align: top;
      padding-top: 4px;
      padding-bottom: 4px;
      padding-right: 5px;
}

.tableBorderGrey .noBorder td{
  border: none !important;
}

.tableBorderGrey h4 {
  margin: 0.8em 0;
}

#content .align-center {
  text-align: center;
}

#content .align-left {
  text-align: left;
}

#content .align-right {
  text-align: right;
}

.tx_powermail_pi1_fieldwrap_html_label.style2 {
  font-weight: bold;
}

#privacy_banner {
  height: 0;
  width: 100%;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 100;
  overflow: hidden;
  text-align: left;
  background-color: #FAEFAF;
  padding: 0 10px;
  border-top: 0 solid black;
  border-left: 0 solid black;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#privacy_banner.visible {
  height: auto;
  border-top-width: 1px;
  border-left-width: 1px;
}

#privacy_banner,
#privacy_banner .bodytext {
  font-size: 11px;
}

#privacy_banner_wapper {
  width: 1024px;
  margin: 0 auto;
}

#privacy_banner_ok {
  cursor: pointer;
  float: right;
  padding: 3px 6px;
  border: 1px solid #333;
  background-color: white;
  font-weight: bold;
  margin-left: 10px;
  margin-bottom: 10px;
}

#menu_left .tx-indexedsearch-whatis,
#menu_left .tx-indexedsearch-browsebox,
#menu_left .tx-indexedsearch-res,
#menu_left .tx-indexedsearch-browsebox,
#top_menu .tx-indexedsearch-whatis,
#top_menu .tx-indexedsearch-browsebox,
#top_menu .tx-indexedsearch-res,
#top_menu .tx-indexedsearch-browsebox {
  display: none;
}

#menu_left .tx-indexedsearch-searchbox-sword,
#top_menu .tx-indexedsearch-searchbox-sword {
  width: 182px;
}

#menu_left .tx-indexedsearch-searchbox-button,
#top_menu .tx-indexedsearch-searchbox-button {
  background-color: #005ea8;
  border: 0;
  margin-top: 5px;
  color: white;
  width: 190px;
  padding: 3px 0;
}

#menu_left .tx-indexedsearch,
#top_menu .tx-indexedsearch {
  margin-top: 1em
}

.cse .gsc-control-cse, .gsc-control-cse {
  padding: 1em 0 !important;
}

input, select, textarea, textblock {
margin-bottom: 10px;
}


label {
width: 400px;  
}
